Eu tenho o navegador explore 9, quando vou fazer login de uma conta, não consigo da erro, o banco informa que tenho que fazer, com exploder 8 ou firefox 8. o que devo fazer, obrig

perguntou Feb 09 '12 às 23:31

federice_2012_2's gravatar image

federice_2012_2
1111

editou Feb 10 '12 às 09:25

Rebecca's gravatar image

Rebecca ♦♦
28305114.6k

a proteção do IE9 é bastante superior à do IE8. O que pode estar acontecendo é o plugin do banco não ter conseguido detectar que você está usando uma versão mais recente. Sugiro reinstalar o plugin.

link permanente

respondeu Feb 09 '12 às 23:34

Pontelli's gravatar image

Pontelli
47516510.3k

"O que pode estar acontecendo é o plugin do banco não ter conseguido detectar que você está usando uma versão mais recente."

ou o banco ainda não ter lançado um plugin compatível com a versão mais atual do navegador que se está usando

McLovin's gravatar image McLovin (Feb 10 '12 às 15:35)

Isso parece ser um problema de incompatibilidade da pagina do banco com o IE9 tem um monte de gente reclamando na Internet sobre problemas parecido,tenta com o Firefox,se também não der certo veja se você tem o Java instalado,você pode também entrar em contanto com o banco em questão pois com certeza você não dever ser o único com esse problema eles vão te informar uma solução.

baixar Firefox http://www.baixaki.com.br/download/mozilla-firefox.htm

baixar Java http://www.java.com/pt_BR/download/

link permanente

respondeu Feb 10 '12 às 00:00

correiarangel's gravatar image

correiarangel
912182.0k

editou Feb 10 '12 às 00:01

Sua resposta
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×213
×63
×54

pergunta feita: Feb 09 '12 às 23:31

pergunta lida: 3,272 vezes

última alteração: Feb 10 '12 às 15:35